<?xml version="1.0" encoding="utf-8"?>
<!-- Britain_Icons -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/29/2017 12:39:20 AM -->
<GameData>
	<IconTextureAtlases>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="22"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_22"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="30"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_30"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="36"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_36"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_45"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="48"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_48"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_50"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_64"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_80"/>
		<Row Name="ICON_ARTURIAENT_CIV" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ_White_256"/>


		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_32"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_45"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_50"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="55"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_55"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_64"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="Arturia_80"/>
		<Row Name="ICON_ATLAS_ARTURIAENT" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="Arturia__256"/>

		<Row Name="ICON_ARTURIAENT_CIV_ARTURIAENT" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="Britain_Civ"/>

		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="22" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_22.dds"/>
		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="32" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_32.dds"/>
		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="38" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_38.dds"/>
		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="50" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_50.dds"/>
		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="80" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_80.dds"/>
		<Row Name="ICON_ATLAS_ROUNDTABLE" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="Round_Table_256.dds"/>
	</IconTextureAtlases>
	<IconDefinitions>
		<Row Name="ICON_LEADER_ARTURIAENT" Atlas="ICON_ATLAS_ARTURIAENT" Index="0"/>
		<Row Name="ICON_CIVILIZATION_ENTBRITAIN_ARTURIAENT" Atlas="ICON_ARTURIAENT_CIV_ARTURIAENT" Index="0"/>
		<Row Name="ICON_CIVILIZATION_ENTBRITAIN" Atlas="ICON_ARTURIAENT_CIV" Index="0"/>

		<Row Name="ICON_UNIT_ROUND_TABLE" Atlas="ICON_ATLAS_ROUNDTABLE" Index="0"/>
		<Row Name="ICON_UNIT_ROUND_TABLE_FOW" Atlas="ICON_ATLAS_ROUNDTABLE" Index="0"/>

		<Row Name="ICON_UNIT_ROUND_TABLE_BLACK" Index="45" Atlas="ICON_ATLAS_UNIT_FLAG_SYMBOLS_BLACK"/>
		<Row Name="ICON_UNIT_ROUND_TABLE_WHITE" Index="45" Atlas="ICON_ATLAS_UNIT_FLAG_SYMBOLS_WHITE"/>

		<Row Name="ICON_BUILDING_ARTHURIAN_CASTLE" 		Atlas="ICON_ATLAS_BUILDINGS" Index="17"/>
		<Row Name="ICON_BUILDING_ARTHURIAN_CASTLE_FOW"	Atlas="ICON_ATLAS_BUILDINGS_FOW" Index="17"/>

		<Row Name="ICON_UNIT_ROUND_TABLE_PORTRAIT" Atlas="ICON_ATLAS_ASIAN_UNIT_PORTRAITS" Index="43"/>
	</IconDefinitions>
</GameData>
